@charset "utf-8";

body{
 background:#f4f4f4;
 padding-top: 40px;
}
header {
 
}

.xr-hd-logo { 
	position:relative;	/* Keep the position  unchanged when the search tag is displayed */
    display:inline-block;
}
   
@media (min-width: 768px) {  
  
  .xr-hd-logo h1,
  .xr-hd-logo span {
	top:68%;
	left:14%;
	color:#666;
	height:1rem;
	font-weight:400;
  }
}

@media (min-width:768px) {
  .d-block768{
    display:block !important;
  }	
  
  /* for ext width 1400 */
  .xr-pro-col-md-5 {
	max-width: calc(36.9%);  
  }
  .xr-pro-col-md-7 {
	max-width: calc(63.1%);  
	flex: 0 0 63.1%;
	padding-left:2rem;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}
@media (min-width: 1201px) {
  .container {
    max-width: 1080px;	/* - scrollbar width */
  }
  .width-ext .container {
    max-width: 1201px;
  }
}
@media (min-width: 1520px) {
  .container {
    max-width: 1400px;
  }
  .width-ext .container {
    max-width: 1520px;
  }
}


@media (min-width: 1200px) {
	.d-lg2-inline {
		display: inline !important;
  }
}

.container-full {
  width:100% !important;
}

.main-menu-full {
  width:100% !important;
  /*border-bottom:3px solid #363d47;
   background:#353a3e;
  margin-top:5px;*/
}

.pt-2-5,
.py-2-5 {
  padding-top: .65rem!important;
}
.py-2-5 {
  padding-bottom: .65rem!important;
}

.bg-transparent-lightgray-95 {
  background:rgba(242,242,242,0.95);
}
.bg-transparent-gray-95 {
  background:rgba(233,233,233,0.95);
}
.bg-transparent-dark-95 {
  background:rgba(43,43,43,0.95);
}

.bg-transparent-black-95 {
  background:rgba(0,0,0,0.95);
}

.xr-bg-black {
  background:#111 !important;	
}
.xr-bg-dark {
  background:#1a1a1a !important;	
}
.xr-bg-dark-3 {
  background:#383838;	
}
.xr-bg-dark-4 {
  background:#454545;	
}

.xr-bg-gray {
  background:#e9e9e9 !important;	
}
.xr-bg-reddark {
  background:#b31e23 !important;	
}
.xr-bg-yellowdark {
  background:#ea9405 !important;	
}
.xr-text-light {
  color:#ccc;	
}
.xr-text-3lines {
  height: 4.2em; 
}
.xr-text-3lines-b{
  line-height:1.5em;	
}
.xr-text-d-s {
 font-size:0.9rem;	
}

.xr-box-grid .xr-pro-rate {
 min-height:18px;	
}

.text-bold-dark,
a.text-bold-dark,
a.text-bold-dark:visited,
a.text-bold-dark:link {
  font-family: robotobold, Arial, Helvetica, sans-serif;
  font-weight:600;
  line-height: 1;
  color:#383838;
}

@media (min-width: 992px) {
	.text-bold-dark,
	a.text-bold-dark,
	a.text-bold-dark:visited,
	a.text-bold-dark:link {
	  font-size:1.5rem;
	}
}
@media (max-width: 992px) {
  .text-bold-dark,
  a.text-bold-dark {
	  font-size:1.15rem;
  }
}

.navbar-nav a.dropdown-toggle,
.navbar-nav li a.nav-link, .navbar-nav li a.nav-link:visited {
	color:#f2f2f2 !important;	
	line-height:24px;
	font-size:0.95rem;
}
.xr-dropdown-mouse-on .dropdown-menu a {
	color:#444 !important;	
}
.xr-dropdown-mouse-on .dropdown-menu a.dropdown-item:hover {
		
}

.xr-dropdown-mouse-on:hover .dropdown-toggle,
.xr-dropdown-mouse-on .dropdown-menu a:hover {
	color:#c00 !important;	
}
.navbar-nav li a.nav-link:hover,
.navbar-nav a.dropdown-toggle:hover,
.xr-dropdown-mouse-on:hover .dropdown-toggle {
	background:#44474b !important;	
	color:#F7A223 !important;
}
.xr-dropdown-mouse-on .dropdown-menu a:hover {
	background:#fc0;	
}

.xr-dropdown-mouse-on:hover .btn-user {
  	background:#f0f0f0 !important;	
}

#xri_Hd_Nav_Fixed .xr-dropdown-mouse-on:hover .dropdown-menu{
  top:40px;	
}

.border-radius-0 {
  border-radius: 0px;
}
.border-radius-1 {
  border-radius: 4px;
}

.border-gray {
  border:1px #ccc solid;
}
.border-yellowdark {
  border:2px #ea7c05 solid;
}
.border-red {
  border:2px #b31e23 solid;
}
.border-dark2 {
  /* border-color: #757575; */
  border: 1px solid #757575;
  border-radius: 4px;
}
.border-bot-dark {
  border-bottom: 1px solid #4e5257;
}

.btn-white,
.btn-gray-light, .btn-gray-black, .btn-dark-black, .btn-black-dark, .btn-dark-yellow, .btn-darkgray,
.btn-red-black, .btn-reddark-black,
.btn-yellow, .btn-yellow-o, .btn-yellow-light,
.btn-yellowdark-black, .btn-yellowdark,
.btn-green,
.btn-blue, .btn-blue-o,
.btn-gray-light-abs, .btn-gray-black-abs, .btn-darkgray-abs,
.btn-yellow-abs, .btn-yellow-light-abs,
.btn-green-abs,
.btn-blue-abs {
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
    
  margin: 0 auto;
  padding: 4px 12px;
  display: block;
  text-decoration: none;
  text-align: center;
  background:rgba(0,0,0,0.1);   
  
  text-align:center;
}
/*abs..*/
.btn-gray-light-abs, .btn-gray-black-abs, .btn-darkgray-abs,
.btn-yellow-abs, .btn-yellow-light-abs,
.btn-green-abs,
.btn-blue-abs {
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0); 
  
  position: absolute;
  bottom: 15px;
  left: 50%;  
  width: 80%;
  font-size: 18px;   
}
.btn-white, .btn-white:link, .btn-white:visited {
  background:#fff !important;  
}
.btn-gray-light {
  background:rgba(100,100,100,0.2) !important;  
  text-align:center;
}
.btn-dark-black, .btn-dark-black:link, .btn-dark-black:visited, 
.btn-dark-yellow, .btn-dark-yellow:link, .btn-dark-yellow:visited, 
.btn-darkgray-abs {
  background:#383838 !important;
  color:#eee !important;
}
.btn-black-dark, .btn-black-dark:link, .btn-black-dark:visited {
  background:#111 !important;
  color:#eee !important;
}
.btn-red-black, .btn-red-black:link, .btn-red-black:visited {
  background:#b31e23 !important;
  color:#f1f1f1 !important;
}
.btn-reddark-black, .btn-reddark-black:link, .btn-reddark-black:visited {
  background:#a12024 !important;
  color:#f1f1f1 !important;
}
.btn-yellowdark-black, .btn-yellowdark-black:link, .btn-yellowdark-black:visited {
  background:#ea7c05 !important;
  color:#f1f1f1 !important;
}
.btn-yellowdark, .btn-yellowdark:link, .btn-yellowdark:visited {
  /* background:#f90 !important; */
  background: rgba(221,102,0,1.00) !important;
  color:#f1f1f1 !important;
}
.btn-gray-black-abs {
  background:rgba(0,0,0,0.9) !important; 	
  color:#fff !important;
}

.btn-yellow,
.btn-yellow-abs {
  background:rgba(221,102,0,1.00);  
  color:#fff !important;
}
.btn-yellow-o{
  background:#fff;
  color:#F7A223 !important;
  border:1px solid #F7A223 !important;	
}
.btn-yellow-light,
.btn-yellow-light-abs {
  background:#F7A223;  
  color:#fff !important;
  overflow:hidden;
}
.btn-green,
.btn-green-abs {
  background:rgba(221,102,0,1.00);  
}
.btn-blue,
.btn-blue-abs {
  background:#04508a; /*rgba(30, 104, 203, 1);  */
  color:#fff !important;
}
.btn-blue-o{
  background:#fff;
  color:#1E68CB !important;
  border:1px solid #1E68CB !important;	
}

.btn-gray-light:hover, .xr-dropdown-mouse-on:hover .btn-gray-light:hover,
.btn-dark-black:hover,
.btn-red-black:hover,
.btn-reddark-black:hover,
.btn-yellowdark-black:hover,
.btn-gray-light-abs:hover {  
  background:#111 !important;  
  color:#fff !important;
}
.btn-black-dark:hover {
  background:#444c58 !important;  
  color:#fff !important;
}
.btn-dark-yellow:hover {
  background:#F7A223 !important;  
  color:#fff !important;
}
.btn-gray-black:hover,
.btn-gray-black-abs:hover {
  background:111 !important;
  color:#fff !important;
}
.btn-darkgray:hover,
.btn-darkgray-abs:hover {
  color:#fff;
  background:rgba(221,102,0,1.00) !important;  /* gole yellow */
}

.btn-yellow:hover, 
.btn-yellow-light:hover,
.btn-green:hover,
.btn-yellow-abs:hover, 
.btn-yellow-light-abs:hover,
.btn-green-abs:hover,
.btn-blue:hover, .btn-blue-o:hover,
.btn-blue-abs:hover {
  background:#111 !important;  
  color:#fff !important;
}
.btn-black-dark:hover {
  background:#444c58 !important;  
  color:#fff !important;
}
.btn-white:hover {
  background:#eee !important;  
}
.btn-yellowdark:hover {
  background:rgba(221,102,0,0.9) !important;
}
.btn-yellow-o:hover {
  background:#f7b757 !important;
  color:#fff !important;
}
.btn-yellow-light:hover {
  /*background:#f7b757 !important;  */
}

.btn-blue-o:hover {
  border:1px solid #111 !important;	
}


.ico-search{
	display:inline-block;
	background:url(images/ico_sys/search-white-23-23.png) no-repeat center;	
	width:23px;
	height:23px;
	background-size:contain;
}

.ico-cart, .ico-cart-light, .ico-cart-light-s{
	display:inline-block;
	background:url(images/ico_sys/cart-dark-30-30.png) no-repeat center;	
	width:30px;
	height:30px;
	background-size:contain;
}

.ico-user, .ico-user-light {
	display:inline-block;
	background:url(images/ico_sys/user-dark-30-30.png) no-repeat center;	
	width:30px;
	height:30px;
	background-size:contain;
}
.ico-user-light {
	background:url(images/ico_sys/user-light-30-30.png) no-repeat center;
}

.ico-cart-svg, .ico-cart-svg-s {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    width: 36px;
    height: 30px;
    fill: currentColor; 
}
.ico-cart-svg-s {
	width:26px;
	height: 22px;	
}

.ico-search-svg {
	display: inline-block;
    vertical-align: middle;
    fill: currentColor;
	/*
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%); */
    width: 26px;
    height: 26px;
}

.ico-svg-arrow-left, .ico-svg-arrow-right {
  	height: 30px;
    width: 30px;
	fill:#b31e23;
}

.badge.cart-item-qty{
  position:absolute;
  border-radius:0.5rem;
  left:2.75rem;
  top:0.2rem;  
  padding-top:0rem !important; padding-bottom:0.1rem !important;
  padding-left:0.5rem !important; padding-right:0.5rem !important;
  font-weight:400;
  font-size:0.9rem;
  font-style:normal;
}

.btn-user {
  width:150px;
  cursor:pointer;
}
.btn-user a {
  color:#666;
}
.btn-user a:hover {
  color:#c00;	
}

.signin_form input {
  	width: 100%;
    height: 35px;
    line-height: 35px;
    text-indent: 10px;
    border: 1px solid #eee;
    background: #eee;
    font-size: 14px;
    color: #aaa;
    font-style: italic;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
	
.hd_signin_box, .hd_signined_box {
	position:absolute;
	z-index:1000;
    left: -130px;
    top: 48px;
    padding-top: 16px;
	border:0px;
	background-color:transparent;
}

.hd_signin_box .signin_container,
.hd_signined_box .signin_container {
    width: 280px;
    padding: 25px 20px;
    border: 1px solid #ddd;
    background: #fff;
    height: auto ;
    -moz-box-shadow: 0 0 15px 0 rgba(153,153,153,0.5);
    -webkit-box-shadow: 0 0 15px 0 rgba(153,153,153,0.5);
    box-shadow: 0 0 15px 0 rgba(153,153,153,0.5);
}
.hd_signined_box .signin_container {
	padding: 15px 20px;	
}

.signin, .signup {
  cursor:pointer;
  font-size:16px;
}
.dropdown-menu a.signup:hover {
  color:#fff !important;
}
.forgot {
  font-size:0.9rem;	  
}
.dropdown-menu a.forgot:hover {
  background:none !important;
  color:#f00 !important;
}

.nav-menu .nav-link {
  /*text-transform: uppercase;*/
  color:#222;
  font-weight:600;
  font-size:1.1rem;
  /* line-height:2.0rem; */
  margin-top:.25rem; margin-bottom:.25rem;
}
.nav-menu .nav-link:hover, .nav-menu li:hover > a {
  color:#f39800;	
}

.nav-menu .border-right-0 a {
  border-right:0 !important;	
}

.main-menu-full .nav-menu li {
  padding-left:2px;
  padding-right:2px;
  /* border-right:1px solid #666; */
}
.main-menu-full .nav-menu li:hover{
  background:#44474b;  
}

.row-angle-left, .row-angle-right {
  position:absolute;
  top:50%;
  left:0px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color:#f60;
  padding:2px;
  font-size: 44px;
  z-index:201;
}
.row-angle-right {
	left:auto;
	right:0px;  
}
.row-angle-left:hover, .row-angle-right:hover {
  background:#fff !important;
}

.swiper-container a, .swiper-container a:visited, .swiper-container a:link {
  color:#444;
}
.swiper-container a:hover {
  color:#c00;	
}

.slide-mouse-on .row-angle-left, 
.slide-mouse-on .row-angle-right {
  opacity: 0;
  visibility: hidden;		
  -webkit-transition: opacity .6s, visibility .6s;
  -o-transition: opacity .6s, visibility .6s;
  transition: opacity .6s, visibility .6s;
}

.slide-mouse-on:hover .row-angle-left, 
.slide-mouse-on:hover .row-angle-right {
  visibility: visible;
  opacity: 1.0;
}

@media (min-width:1201px) {
  .row-angle-left {
    left:-45px;	
  }
  .row-angle-right {
    right:-45px;	
  }
}


.title-label {
  /* text-transform: uppercase;	*/
}
.title-label:after {
  content: '';
  display: block;
  height: 6px;
  width: 100px;
  margin-top: 8px;
  background: #b31e23;
}
.title-label-gold:after {
  background: #f38f00;
}
.title-label-black:after {
  background: #000;
}


.line-label {
    margin:13px 15px;
    border: 1px solid #ccc !important;
    border-radius: 0px;
	height:0;
    overflow: hidden;
    -ms-flex: 1 1;
    flex: 1 1;
}
.footer-tit {
  color:#fff;
  font-weight:600;	
}

.ico-circle {
  display:inline-block;
  border-radius:50%!important;	
  width:3em;
  height:3em;
  padding-top:0.5em;
  font-size:0.75em;
  text-align:center;
  font-weight:900;
}

.xr-btn-glod {
  background:#fff !important;	
  border:1px solid #F7A223 !important;
  color:#f60 !important;  
}
.xr-btn-glod:hover {
  background:#F7A223 !important;
  color:#fff !important;  
}



/* Special customized menu style */
@media (min-width :992px) {
  .xr-special-promo-a {
	background:#f60;
	color:#fff !important;
  }	
  .xr-special-promo-a:hover {
	background:#f77c2a;
  }
	
  .xr-scms-newyear, 
  .xr-scms-spring-festival, 
  .xr-scms-valentine, 
  .xr-scms-lantern-festival, 
  .xr-scms-christmas, 
  .xr-scms-fifa, 
  .xr-scms-easter, 
  .xr-scms-weekly-promotions, 
  .xr-scms-spring-sale
  {
    background:url(images/ico_sys/ico-group-nav.png) no-repeat;
    padding-left:32px;
  }

  .xr-scms-newyear:hover, 
  .xr-scms-spring-festival:hover, 
  .xr-scms-valentine:hover, 
  .xr-scms-lantern-festival:hover, 
  .xr-scms-christmas:hover, 
  .xr-scms-fifa:hover, 
  .xr-scms-easter:hover, 
  .xr-scms-weekly-promotions:hover, 
  .xr-scms-spring-sale:hover
  {
    background:url(images/ico_sys/ico-group-nav.png) no-repeat;
  }

  .xr-scms-weekly-promotions, .xr-scms-weekly-promotions:hover {
    background-position:0px 0px;
  }
  .xr-scms-spring-festival, .xr-scms-spring-festival:hover,
  .xr-scms-newyear, .xr-scms-newyear:hover
  {
    background-position:0px -40px;
    padding-left:34px;
  }
  .xr-scms-spring-sale, .xr-scms-spring-sale:hover {
    background-position:0px -80px;
    padding-left:34px;
  }
  .xr-scms-easter, .xr-scms-easter:hover {
    background-position:0px -120px;
    padding-left:34px;
  }
  .xr-scms-valentine, .xr-scms-valentine:hover {
    background-position:0px -160px;
    padding-left:32px;
  }
  .xr-scms-christmas, .xr-scms-christmas:hover {
    background-position:0px -280px;   
	background-color:#f60;  
	color:#fff !important;
    padding-left:32px;
  }
  
  .xr-scms-christmas:hover {
	background-color:#f77c2a;  
  }

}

